<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
		
		//crea una funcion que escriba desde el 1 hasta el 100
	
	window.addEventListener("load",function escribir(e){
		let fin=Number(100);
		let i;

		//bucle que va desde cero hasta fin, 100 en este caso
		for(i=1; i<=fin; i++){
			
			document.write(i);
			document.write("<br>");
		}
		
		mostrar.innerHTML = escribir();
		document.querySelector("#mostrar").innerHTML = escribir();

	});	

	</script>
</head>
<body>
	<div id="mostrar">
		
	</div>
</body>
</html>